taichi framework update module engine error

Search This thread

Juan126

Member
Jun 21, 2020
13
0
Bogota
taichi version 9.0 is updated and removed support for 32 bits.
and the latest version compatible with 32 bits is 8.0.4 but it gives me the error that the module engine cannot be updated.
Is there a page to download the module engine manually?
or some root user could pass me his .dat file (located in /data/data/me.weishu.exp/.dat) which contains the engine update